import React from 'react'

export class Layer extends React.Component {
  render() {
    return (
      <div style={{
        position: 'relative',
        width: `${this.props.width}px`, 
        height: `${this.props.height}px`,
      }}>
        {this.props.children}
      </div>
    )
  }
}

Layer.propTypes = {
  active: React.PropTypes.bool,
  width: React.PropTypes.number.isRequired,
  height: React.PropTypes.number.isRequired,
}

Layer.defaultProps = {
  active: false,
}
